<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html dir="ltr" xmlns="http://www.w3.org/1999/xhtml">

<!-- #BeginTemplate "master.dwt" -->

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<!-- #BeginEditable "doctitle" -->
<title>Headline 2c</title>
<!-- #EndEditable -->
<link href="styles/style3.css" media="screen" rel="stylesheet" title="CSS" type="text/css" />
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-1682361-15']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script></head>

<body>

<!-- Begin Container -->
<div id="container">
	<!-- Begin Masthead -->
	<div id="masthead" style="height:170px;">

		
	</div>
	<!-- End Masthead -->
	<!-- Begin Navigation -->
	<!-- #BeginEditable "nav" -->
	<div id="navigation" >
		<a href="default.html" onmouseover="document.home.src='images/Mouseovers/webdesign_02.jpg'" onmouseout="document.home.src='images/webdesign_02.jpg'"><img src="images/webdesign_02.jpg" alt="Home" name="home"/></a>
		<a href="services.html" onmouseover="document.whyuseus.src='images/Mouseovers/webdesign_03.jpg'" onmouseout="document.whyuseus.src='images/webdesign_03.jpg'"><img src="images/webdesign_03.jpg" alt="Why Use Us" name="whyuseus"/></a>
		<a href="operating_area.html" onmouseover="document.operate.src='images/Mouseovers/webdesign_04.jpg'" onmouseout="document.operate.src='images/webdesign_04.jpg'"><img src="images/webdesign_04.jpg"   alt="Operating Area" name="operate" /></a>
		<a href="prices.html" onmouseover="document.prices.src='images/Mouseovers/webdesign_05.jpg'" onmouseout="document.prices.src='images/webdesign_05.jpg'"><img src="images/webdesign_05.jpg"   alt="Prices" name="prices"/></a>
		<a href="contact.html" onmouseover="document.contact.src='images/Mouseovers/webdesign_06.jpg'" onmouseout="document.contact.src='images/webdesign_06.jpg'"><img src="images/webdesign_06.jpg"   alt="Contact us" name="contact"/></a>
		
	
	</div>
	<!-- #EndEditable -->
	<!-- End Navigation -->
	<!-- Begin Page Content -->
	<div id="page_content">
		<!-- Begin Left Column -->
		<div id="column_l" style="top: 0px; width: 550px; left: 10px">
			<!-- #BeginEditable "content" -->
			<form action="sendmail.php" method="post" id="contactForm">
			<h2>Collection request</h2>
			<p>This is the information you have entered. If it is correct, then 
			please click the &#39;Send&#39; button.</p>
			<p>&nbsp;</p>
				<?php
					$uname= $_POST['uname'];
					$email= $_POST['email'];
					$phone= $_POST['phone'];
					$description= $_POST['description'];
					$address= $_POST['address'];
					$addresstype= $_POST['addresstype'];
					$coldate= $_POST['coldate'];
					$coltime= $_POST['coltime'];
					$comeback= $_POST['comeback'];
					$what= $_POST['what'];
					$Time= $_POST['Time'];
					$other= $_POST['other'];

					echo("<p><strong>Name</strong>: $uname</p>");	
					echo("<p><strong>Email</strong>: $email</p>");
					echo("<p><strong>Phone</strong>: $phone</p>");
					echo("<p><strong>Description</strong>: $description</p>");
					echo("<p><strong>Address</strong>: $address</p>");
					echo("<p><strong>Address Type</strong>: $addresstype</p>");
					echo("<p><strong>Collection Date</strong>: $coldate</p>");
					echo("<p><strong>Collection Time</strong>: $coltime</p>");
					echo("<p><strong>Repeat Collection</strong>: $comeback</p>");
					if (isset($what)) {
						echo("<p><strong>To Collect</strong>:");
						$N = count($what);
						for($i=0; $i < $N; $i++){
							echo($what[$i] .", ");
						}
						echo("</p>");
					}
					
					if (isset($other)) {
						echo("<p><strong>Other Info</strong>:");
						$N = count($other);
						for($i=0; $i < $N; $i++){
							echo($other[$i] .", ");
						}
						echo("</p>");
					}

					echo("<p><strong>Time estimate</strong>: $Time</p>");
					
					
					echo "<input type='text' name='uname' value='". $uname. "' id='uname' style='display:none;' />";
					echo "<input type='text' name='email' value='". $email. "' id='email' style='display:none;' />";
					echo "<input type='text' name='phone' value='". $phone. "' id='phone' style='display:none;' />";
					echo "<input type='text' name='description' value='". $description. "' id='description' style='display:none;' />";
					echo "<input type='text' name='address' value='". $address. "' id='address' style='display:none;' />";
					echo "<input type='text' name='addresstype' value='". $addresstype. "' id='addresstype' style='display:none;' />";
					echo "<input type='text' name='coldate' value='". $coldate. "' id='coldate' style='display:none;' />";
					echo "<input type='text' name='coltime' value='". $coltime. "' id='coltime' style='display:none;' />";
					echo "<input type='text' name='comeback' value='". $comeback. "' id='comeback' style='display:none;' />";
					
					$t ="";	
					if (isset($what)) {
						$N = count($what);
						for($i=0; $i < $N; $i++){
						$w = str_replace("\'","", $what[$i]);
							$t = $t . $w .", ";
						}
					}
					echo "<input type='text' name='what' value='". $t. "' id='what' style='display:none;' />";

					$t ="";
					if (isset($other)) {
						$N = count($other);
						for($i=0; $i < $N; $i++){
							$t = $t .$other[$i] .", ";
						}
					}
					echo "<input type='text' name='other' value='". $t. "' id='other' style='display:none;' />";
					echo "<input type='text' name='Time' value='". $Time. "' id='Time' style='display:none;' />";

				?>
				
				<input type="text" name="last" value="" id="last" style='display:none;' />
				<input type="button" value="Cancel" onclick="history.back()" />
				<input type="submit" value="Send" />
				</form>
				
			<!-- #EndEditable --></div>
		<!-- End Left Column -->
		<!-- Begin Right Column -->
		<div id="column_r">
			<!-- #BeginEditable "sidebar" -->
			<h3>&nbsp;</h3>
			<p>&nbsp;</p>
			<!-- #EndEditable --></div>
		<!-- End Right Column --></div>
	<!-- End Page Content -->
	<!-- Begin Footer -->
	<div id="footer" style="height: 135px">
	<br/><br/><br/><br/><br/>
		<p><a href="default.html">Home</a> | <a href="operating_area.html">Operating Area</a> 
		|&nbsp;
		<a href="contact.html">Contact</a> |&nbsp;
		<a href="prices.html">Prices</a> |&nbsp;
		<a href="services.html">Services</a> |
		<a href="site_map.html">Site Map</a></p>
		<p>Copyright © 2010 Clutter Clearance.
		<a href="http://www.pendragoninteractive.com" target="_blank">Site design</a> by 
		<a href="http://www.pendragoninteractive.com" target="_blank">Pendragon Interactive</a></p>
	</div>
	<!-- End Footer --></div>
<!-- End Container -->
 
</body>

<!-- #EndTemplate -->

</html>
